SEPPmail: SwissSign S/MIME Zertifikate müssen neu ausgestellt werden

SwissSign hat am Montag, 25. April 2022 mehrere Kunden angeschrieben*, dass aufgrund regulatorischer Vorgaben bestimmte E-Mail S/MIME Zertifikate kurzfristig revoziert und ersetzt werden müssen. Die genauen Details und eine Liste dieser Zertifikate erhalten die betroffenen Kunden von SwissSign per IncaMail mitgeteilt. SEPPmail hat am 28. April 2022 die Version 12.1.9 veröffentlicht….

 442 total views,  2 views today

read more

SEPPmail: Neue SwissSign CA-Zertifikate

Am 07. September 2021 hat SwissSign ihre Kunden informiert, dass neue CAs in Betrieb genommen werden. Diese Änderung betrifft alle SwissSign Zertifikate, welche seit dem 17. Oktober 2021 ausgestellt werden und benötigt ein aktives Eingreifen durch den SEPPmail-Administrator.

read more

SEPPmail: Integration mit einem Secure E-Mail Gateway

In der Vergangenheit wurde die SEPPmail häufig zwischen dem Secure E-Mail Gateway (AntiSpam) und dem Mailserver implementiert. Dieser Ansatz hat den Nachteil, dass die Inhalte (Attachements, URLs) von verschlüsselten Nachrichten nicht geprüft werden. In diesem Beitrag betrachten wir deshalb die Integration als Loop.

read more

SEPPmail: QuoVadis G3 Zertifikate ersetzen

QuoVadis hat letztes Jahr ihre Kunden angeschrieben, dass die «QuoVadis Swiss Advanced CA G3» per 31.12.2020 revoziert wird. Damit zukünftige, signierte Nachrichten beim Empfänger als gültig angezeigt werden, müssen die S/MIME Benutzerzertifikate auf der SEPPmail von der «QuoVadis Swiss Advanced CA G4» ausgestellt sein.

read more

SEPPmail v12 Release Notes

Am 11. November 2020 ist SEPPmail v12 erschienen. SEPPmail hat hierzu eine Übersicht der Neuerungen veröffentlicht, welche wir euch nicht vorenthalten möchten. Und falls ihr es noch nicht kennt, lohnt sich auch ein Blick in das neue Onlinehandbuch: https://docs.seppmail.com

read more

OpenSSL Heartbleed Bug Informationen

Hier finden Sie Informationen zu der OpenSSL Schwachstelle und Herstellerinformationen. “Offizielle” Webseiten http://heartbleed.com/ https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0160 Testseiten http://filippo.io/Heartbleed/ https://www.ssllabs.com Betroffene OpenSSL Versionen OpenSSL 1.0.1 through 1.0.1f (inclusive) are vulnerable OpenSSL 1.0.1g is NOT vulnerable OpenSSL 1.0.0 branch is NOT vulnerable OpenSSL 0.9.8 branch is NOT vulnerable

read more

Neuzugänge in unserer Knowledge Base

Sie sind zwar nicht mehr brandfrisch – aber immer noch heiss genug, um noch mal darauf aufmerksam zu machen. Wir haben zwei neue KnowledgeBase Artikel geschrieben und auf unserem DocServer veröffentlicht. Beim einen geht es um Zertifikate. Es wird beschrieben, wie diese umformatiert werden können, wie man diese in unsere…

read more